/*
 Theme Name:   Lumoria Child
 Theme URI:    https://wdtlumoria.wpengine.com/
 Description:  Lumoria Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     lumoria
 Version:      1.0.0
 Text Domain:  lumoria-child
 Tested up to: 6.8 
 Requires PHP: 7.4
 Tags: Blog,Portfolio
 License: GNU General Public License v2 or later License URI: https: //www.gnu.org/licenses/gpl-2.0.html
 Copyright (C) 2025 designthemes. All rights reserved.
*/


.invest-header {
	background: #fff !important;
	border-bottom:1px solid rgb(56, 73, 73, 0.2) !important;
}

.invest-header a{
	background: #1f3895;
	color: #fff !important;
	padding: 5px 15px 6px;
	line-height: 1;
	border-radius: 20px;
	font-size: 16px;
}

.headroom {
/* 	transition: all 0.5s ease; */
}

.headroom--unpinned {
/*   transform: translateY(-100%); */
}

.headroom--pinned {
  transform: translateY(0%);
}

/* At very top of page */
.headroom--top {
  transform: translateY(0%) !important;
  box-shadow: none; /* optional, make it look flat */
}

/* After scrolling */
.headroom--not-top {
	position: fixed;
	top: 0;
/* 	background: #384949; */
}

.headroom--not-top a {
	color: #fff !important
}

#custom‑field‑empty {
  display: none !important;
}